http://ftp.mayn.de/pub/cpm/systems/gsx-86/INDEX.txt| 
http://ftp.mayn.de/pub/cpm/systems/gsx-86/gsx-tst.zip|Test suite for GSX-86.
http://ftp.mayn.de/pub/cpm/systems/gsx-86/gsx8612b.zip|GSX-86 binary for v1.2.
http://ftp.mayn.de/pub/cpm/systems/gsx-86/gsx8613b.zip|This is the binary from the GSX-86 distribution disk set, version 1.3. 
